#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-VPUjHhWI5JL9maGbBmEOO
key:                  yesod-1.6.2.1-VPUjHhWI5JL9maGbBmEOO
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  aca7dce70327c65ffeec016ab6f879dd
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-VPUjHhWI5JL9maGbBmEOO
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-j7tx9ndiiXEhRN8qw8QE8
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-8rfbOXrEGd8DfyH2lBx4r
    shakespeare-2.1.0.1-EL7UH1ymfyoGvd2R8mviti
    streaming-commons-0.2.2.6-FwteY4KcGAZ2PrrlABbY2p
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-extra-3.1.15-KCYGZ3vmPdj8D2AKIZIkOE
    wai-logger-2.5.0-8ygN9QY0vrs4P2V6Nc9EUw
    warp-3.3.30-C1WVDzn6e7O7bII6vwFber
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC
    yesod-core-1.6.26.0-EDR4AGPsb0Z9JLCk8U9fRh
    yesod-form-1.7.6-7G4jga01Bk0Bi6X8eKMAAe
    yesod-persistent-1.6.0.8-8Yeu22IgBYn199eZDfeRDj

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

